#4404 (ok 4.2.12) Recordset return from procedure display nothing

4.2.1
fixed
procedure (1)
1
2014-11-20
2014-05-12
pipiscrew
No

when execute a procedure (via 'call proc_name') that returns recordset, display nothing!

Related

Bugs: #4404

Discussion

  • Marc Delisle
    Marc Delisle
    2014-05-16

    Which phpMyAdmin version please?

     
    • pipiscrew
      pipiscrew
      2014-05-16

      is updated to latest

      On Friday, 16 May 2014 7:27 PM, Marc Delisle lem9@users.sf.net wrote:

      Which phpMyAdmin version please?


      [bugs:#4404] Recordset return from procedure display nothing
      Status: open
      Group: 3.3.7
      Labels: procedure
      Created: Mon May 12, 2014 01:29 PM UTC by pipiscrew
      Last Updated: Mon May 12, 2014 01:29 PM UTC
      Owner: nobody
      when execute a procedure (via 'call proc_name') that returns recordset, display nothing!


      Sent from sourceforge.net because you indicated interest in https://sourceforge.net/p/phpmyadmin/bugs/4404/
      To unsubscribe from further messages, please visit https://sourceforge.net/auth/subscriptions/

       

      Related

      Bugs: #4404

      Attachments
  • Marc Delisle
    Marc Delisle
    2014-05-16

    • Group: 3.3.7 --> 4.2.1
     
  • pipiscrew
    pipiscrew
    2014-06-17

    phpMyAdmin 4.2.3

     
    • assigned_to: Madhura Jayaratne
     
    • summary: Recordset return from procedure display nothing --> (ok 4.2.12) Recordset return from procedure display nothing
    • status: open --> resolved
    • Priority: 5 --> 1
     
  • Marc Delisle
    Marc Delisle
    2014-11-20

    • status: resolved --> fixed